ROHTO BUGS - Bug #170

Statistic Calculation tidak berfungsi pada Rohto Production
02/01/2021 11:25 AM - Muhammad Bintar

Status: Closed Start date: 02/01/2021
Priority: Normal Due date: 02/08/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer, Mohon supportnya untuk perbaikan pada menu Statistic Calculation tidak berfungsi pada Rohto Production,
tapi di Rohto Development berfungsi normal.

Rohto Production :

server 105

remote.minovais.com: 61121

SQLSERVER2019 (remote.minovais.com , 1445\SQLSERVER2019)

History

#1 - 02/03/2021 06:28 PM - Muhammad Bintar
- File clipboard-202102031825-fn3p1.png added
- Due date changed from 02/15/2021 to 02/08/2021

dicoba untuk menjalankan proses statistic calculation dengan contoh employeelD 00000058
Function autocompletion

#2 - 02/08/2021 10:02 AM - Ade Sofiarani
- File rohto.jpg added
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

Ini bisa ke save kok bintar.
#3 - 02/08/2021 01:04 PM - Muhammad Bintar
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Masih belum solved pada saat memilih filter OM Recap

#4 - 03/15/2021 01:06 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#5 - 04/05/2021 10:33 AM - Muhammad Bintar
- File clipboard-202104051031-aj74t.png added
- Status changed from Assigned to QA Test

- Assignee changed from Ade Sofiarani to Alip Sudin

sudah bisa execute OMRECAP dan terinput pada tabel OMRECAP
Minta panduan nya update apa saja yang diperlukan untuk deploy

#6 - 04/05/2021 11:54 AM - Muhammad Bintar
- File clipboard-202104051151-1h9kr.png added
- Status changed from QA Test to Deploy

Update :

Buka Table STSETTINGHEADER dan isi FieldRef menjadi PHRPA0015
. StatisticGroup StatisticType Description StatisticTable ListRefQuery Motes CreateBy CreateDate ChangeBy

3 EUD BUD1 Budget PHRSTBUDGET PHRPADDTS SELECT md15.E... minovais 20160101010101  minowvais:

FILO STAB FILO Account B.., PSTAACCELNC PHRPADMNS SELECT md13.E.., minovais 20160101010101  minewais

FILO STAS FILO Asset PSTAASSET PHRPADDTS SELECT md13.E... minovais 20160101010101  minovais

FILO STFA FILO Financial ... PSTAFINANL PHRPADDTS SELECT md15.E... minovais 20160101010101  minowvais

FILO 5TFI FILO Finance PSTAFINCE PHRPADDTS SELECT md15.E... minovais 20160101010101  minowvais

FILO STPU FILO Purchase PSTAPURCH PHREADO1S SELECT md15E... minovais 2016010110100 minovais

t FILO 5T5L FILO Sales PSTASALES PHRPADDTS SELECT md13.E... minovais 20160101010101  minovais
’ HR HOO1 HR Employee PHRSTEMPOOO1 PHRPADDTS SELECT md15.E... rminovais 20160101010101  minowvais
b HR Ho02 HR Training PHRSTTRAINING PHRPADDS SELECT md15.E... minovais 20160101010101  minowvais
OMRC OMRC OM Recap PCMEPOMRECAP DECLARE @last... minovais 20160101010101  minovais

ORCM ORCM OM Recap Man... PCMEPOMRECAP g SELECT md15.E... minovais 2016010110101 minovais
. NULL NULL NULL NULL L NULL NULL NULL NULL NULL

bulka tabel STSETTINGHEADER lalu isi ListRef menjadi PHRPAODLS

#7 - 04/05/2021 02:42 PM - Muhammad Bintar
- File clipboard-202104051441-y9yc6.png added
- Status changed from Deploy to Closed

Sudah Deploy dan Sukses...
